.grid {
  display: grid;
  position: relative;
  margin: 0 auto;
  justify-content: center;
  background-color: rgba(10,50,0,0.15);
  border: 1px solid rgba(0,0,0,0.35);;
}
.block { 
  /* NOTE: Background color set in settins.js */
}
.snakeDeath {
  animation: snakeDeathAnimate 1.25s steps(1) forwards;
}
@keyframes snakeDeathAnimate {
  0%   { background-color: red; }
  25%  { background-color: var(--block-bg); }
  50%  { background-color: red; }
  75%  { background-color: var(--block-bg); }
  100%  { background-color: red; }
}

